
/* ****************** 2칸 레이아웃  ****************** */

.layout_254301_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_254301_ > div {margin-left:-20px;}
.layout_254301_ > div:after {content:''; display:block; clear:both;}
.layout_254301_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_254301_ > div > .container_1 {width:20%;}
.layout_254301_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_254301_ > div > .container_1 { width:100%; }
	.layout_254301_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_254301_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_254411_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_254331_ {font-size:0;}
.title_254331_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_254331_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_254331_.style_top p {padding-top:10px;}
.title_254331_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_254331_.style_right p {padding-right:14px;}
.title_254331_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_254331_.style_bottom p {padding-bottom:12px;}
.title_254331_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_254331_.style_left p {padding-left:14px;}
.title_254331_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_254331_.style_circle1 p {padding-left:20px;}
.title_254331_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_254331_.style_circle2 p {padding-left:20px;}
.title_254331_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_254311_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_254311_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_254311_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_254371_ {font-size:0;}
.title_254371_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_254371_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_254371_.style_top p {padding-top:10px;}
.title_254371_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_254371_.style_right p {padding-right:14px;}
.title_254371_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_254371_.style_bottom p {padding-bottom:12px;}
.title_254371_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_254371_.style_left p {padding-left:14px;}
.title_254371_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_254371_.style_circle1 p {padding-left:20px;}
.title_254371_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_254371_.style_circle2 p {padding-left:20px;}
.title_254371_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_254481_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_254481_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_254481_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#d00000; vertical-align:top; white-space:nowrap;}
.number_title_254481_ p {display:table-cell; padding:5px; font-weight:bold; color:#777777; vertical-align:middle; letter-spacing:-1px;}

	.number_title_254481_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_254471_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_254471_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_254471_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_254471_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_254471_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_254471_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_254421_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_254421_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_254421_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#d00000; vertical-align:top; white-space:nowrap;}
.number_title_254421_ p {display:table-cell; padding:5px; font-weight:bold; color:#777777; vertical-align:middle; letter-spacing:-1px;}

	.number_title_254421_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_254491_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_254491_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_254491_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_254491_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_254491_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_254491_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_254501_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_254501_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_254501_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#d00000; vertical-align:top; white-space:nowrap;}
.number_title_254501_ p {display:table-cell; padding:5px; font-weight:bold; color:#777777; vertical-align:middle; letter-spacing:-1px;}

	.number_title_254501_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_254511_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_254511_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_254511_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_254511_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_254511_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_254511_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_254631_:after {content:''; display:block; clear:both;}
.img_tile_254631_ * {box-sizing:border-box;}
.img_tile_254631_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_254631_ .item a {display:block; text-decoration:none;}
.img_tile_254631_ figure {display:block; margin:0; padding:5px;}
.img_tile_254631_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_254631_ .text_box {display:none;}
.img_tile_254631_ .text_box p {margin:0; padding:5px;}
.img_tile_254631_ .subject {font-weight:bold; color:#d00000;}
.img_tile_254631_ .content {color:#444;}

.text_sml_254631_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_254631_ .content {font-size:13px; line-height:1.6em;}
.text_mid_254631_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_254631_ .content {font-size:14px; line-height:1.6em;}
.text_big_254631_ .subject {font-size:18px; line-height:1.4em;}
.text_big_254631_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_254631_ .item {width:100%;}
.col_m_2_254631_ .item {width:50%;}
.col_m_3_254631_ .item {width:33.3333%;}
.col_m_1_254631_ .item,
.col_m_2_254631_ .item2n,
.col_m_3_254631_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_254631_ .item,
	.col_m_2_254631_ .item2n,
	.col_m_3_254631_ .item3n {clear:none;}

	.col_pc_1_254631_ .item {width:100%;}
	.col_pc_2_254631_ .item {width:50%;}
	.col_pc_3_254631_ .item {width:33.3333%;}
	.col_pc_4_254631_ .item {width:25%;}
	.col_pc_5_254631_ .item {width:20%;}
	.col_pc_6_254631_ .item {width:16.6666%;}
	.col_pc_1_254631_ .item,
	.col_pc_2_254631_ .item2n,
	.col_pc_3_254631_ .item3n,
	.col_pc_4_254631_ .item4n,
	.col_pc_5_254631_ .item5n,
	.col_pc_6_254631_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_254631_ .item,
	.col_m_2_254631_ .item2n,
	.col_m_3_254631_ .item3n {clear:none;}

	.col_pc_1_254631_ .item {width:100%;}
	.col_pc_2_254631_ .item {width:50%;}
	.col_pc_3_254631_ .item {width:33.3333%;}
	.col_pc_4_254631_ .item {width:25%;}
	.col_pc_5_254631_ .item {width:20%;}
	.col_pc_6_254631_ .item {width:16.6666%;}
	.col_pc_1_254631_ .item,
	.col_pc_2_254631_ .item2n,
	.col_pc_3_254631_ .item3n,
	.col_pc_4_254631_ .item4n,
	.col_pc_5_254631_ .item5n,
	.col_pc_6_254631_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_254551_ {font-size:0;}
.title_254551_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_254551_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_254551_.style_top p {padding-top:10px;}
.title_254551_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_254551_.style_right p {padding-right:14px;}
.title_254551_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_254551_.style_bottom p {padding-bottom:12px;}
.title_254551_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_254551_.style_left p {padding-left:14px;}
.title_254551_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_254551_.style_circle1 p {padding-left:20px;}
.title_254551_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_254551_.style_circle2 p {padding-left:20px;}
.title_254551_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_254541_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_254541_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_254541_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_254541_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_254541_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_254541_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_254521_ {font-size:0;}
.title_254521_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_254521_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_254521_.style_top p {padding-top:10px;}
.title_254521_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_254521_.style_right p {padding-right:14px;}
.title_254521_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_254521_.style_bottom p {padding-bottom:12px;}
.title_254521_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_254521_.style_left p {padding-left:14px;}
.title_254521_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_254521_.style_circle1 p {padding-left:20px;}
.title_254521_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_254521_.style_circle2 p {padding-left:20px;}
.title_254521_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_254531_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_254531_ li {display:table-row; font-size:15px; line-height:1.3em;}
.text_list_254531_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_254531_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_254531_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_254531_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_254561_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_254561_ li {display:table-row; font-size:15px; line-height:1.3em;}
.text_list_254561_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_254561_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_254561_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_254561_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_254571_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_254571_ li {display:table-row; font-size:15px; line-height:1.3em;}
.text_list_254571_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_254571_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_254571_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_254571_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_254581_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_254581_ li {display:table-row; font-size:15px; line-height:1.3em;}
.text_list_254581_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_254581_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_254581_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_254581_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}
